<template>
  <div id="app">
    <main id="main">
      <section class="container clearfix">
        <client-only>
          <nuxt />
        </client-only>
      </section>
    </main>
  </div>
</template>
<script>
export default {
  components: {},
}
</script>
